machine: "lcrc"
z_min: 0.1
z_max: 0.2
istart: 0
iend: 1
drn_out: "/lcrc/project/halotools/random_data/0503"
mock_nickname: "cosmos_260316"
cosmos_fit: "cosmos_260316"
synthetic_cores: 0
incl_in_situ: true
bn_ssp_data: "fsps_v0.4.7_mist_c3k_a_kroupa_wNE_logGasU-2.0_logGasZ0.0.sparse.h5"
